{
  "selectIndex": 0,
  "workarea": [
    {
      "workareaname": "n2017",
      "filepath": "I:\\DATA\\workarea\\n2017"
    },
    {
      "workareaname": "n2018",
      "filepath": "I:\\DATA\\workarea\\n2018"
    }
  ]
}